## python-quamash 0.6.0~dfsg

=== debian/changelog ===
python-quamash (0.6.0~dfsg-2) unstable; urgency=medium

  * Update copyright info: Fix list script licensed CC0.
    Thanks to Thorsten Alteholz and Chris Lamb.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Dec 2017 18:28:30 +0100

python-quamash (0.6.0~dfsg-1) unstable; urgency=medium

  [ upastream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.2.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Dec 2017 02:16:23 +0100

python-quamash (0.5.5~dfsg-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#882583.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Nov 2017 10:15:24 +0100
