=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,dversionmangle=s/~dfsg\d*$//,repacksuffix=~dfsg" \
 https://github.com/harvimt/quamash/tags \
 .*/version@ANY_VERSION@@ARCHIVE_EXT@
