## python-quamash 0.6.1~dfsg

=== debian/changelog ===
python-quamash (0.6.1~dfsg-2) unstable; urgency=medium

  * Team upload
  * Patch: Add compatibility with Python 3.10 (Closes: #1009407)
  * Update debhelper-compat to level 12
  * Drop unavailable Qt4-based dependencies

 -- Bastian Germann <bage@debian.org>  Tue, 03 Jan 2023 16:27:01 +0100

python-quamash (0.6.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Drop upstream cherry-picked patch since applied.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Aug 2018 11:34:43 +0200

python-quamash (0.6.0~dfsg-4) unstable; urgency=medium

  * Update copyright info: Use https protocol in file format URL.
  * Add patches cherry-picked from fork of upstream,
    to apply several fixes to work with Python 3.7.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jun 2018 10:43:56 +0200

python-quamash (0.6.0~dfsg-3) unstable; urgency=medium

  * Update Vcs-* fields: Source moved to Salsa.
  * Use tracker.debian team email as Maintainer.
    Closes: Bug#899967. Thanks to Christoph Biedl.
  * Declare compliance with Debian Policy 4.1.4.
  * Fix typo in watch file usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Jun 2018 10:36:46 +0200
