=== debian/control ===
Source: python-quamash
Section: python
Priority: optional
Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3,
 python3-pyqt5,
 python3-setuptools,
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/cryptocoin-team/python-quamash.git
Vcs-Browser: https://salsa.debian.org/cryptocoin-team/python-quamash
Homepage: https://github.com/harvimt/quamash

Package: python3-quamash
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3-pyqt5,
Provides: ${python3:Provides}
Description: implementation of the PEP 3156 event-loop with Qt
 Implementation of asyncio event loop that uses the Qt Event loop,
 as proposed in PEP 3156.
 .
 PEP 3156 is a proposal for asynchronous I/O in Python 3,
 starting at Python 3.3.
 The proposal includes a pluggable event loop, transport
 and protocol abstractions similar to those in Twisted,
 and a higher-level scheduler.
 .
 Qt is a cross-platform application framework
 that is used for developing application software.
